1 Reply Latest reply on Apr 20, 2015 3:19 AM by K.Woods

    image fx

    scorpion58005800

      I have CC 14.2.1 versiyon. I want to load image fx demo plug in. I have Color Magic Image Fx zxp file. When i load this plug in Extention manager has error. "This file extention not loaded. 14.0 - 15.9 photoshop required"

       

      How can i do?